Subject: pollinator decline and $5.7 billion crop loss (fwd)

From: Victor Guest <[email-masked]>
Date: Sat, 04 Jul 1998 21:49:08 WST

According to Kew Gardens here in the UK,  both the US and UK are critically
short of honeybees, along with a decline in other pollinators such as bats,
birds, butterflies and insects.

Since 1990 there has been a 25 percent decline in honeybee colonies in the
USA and this is thought to be responsible for a loss of crops worth $5.7
billion.

Ironically, habitat loss (to agriculture), fertiliser and  pesticides are
thought to be behind the decline in pollinators and crop yields.

-------------
I think the report originates in Conservation Biology, vol12 p240.   To me
this makes the case for looking at things holistically;  Pesticides may
work in themselves, and appear to do the job they were intended, but
looking at the broader picture, they probably are not so benefitial.  But
people on this CHM list probably knew that!

Kenn.